<?php
require('../../../Plus/Common/Component/ComInitialHead.php');
require($netsFileConfig['sysCoreRoot'].'User/m_default/Comm/postsDetail.php');
//-- ------ #Instanct ------ --
$tmpDefault=new PaDefault();
$tmpDefault->OnPage();
$tmpControls=new CustomControls();
$tmpControlPage=new CustomControlPage();
$tmpDefault->sysMetaTitle=$tmpDefault->sMetaTitle.' - '.$tmpDefault->sysFileConfig['bussinessMetaTitle'];
if($tmpDefault->sActionType=='DPositive' || $tmpDefault->sActionType=='DNegative'){
	require($netsFileConfig['bussinessTemplatePackagePath'].'Component/Head_0.php');
	require($netsFileConfig['sysCoreRoot'].'Template/Mana/m_default/Template/Message_Info.php');
	require($netsFileConfig['bussinessTemplatePackagePath'].'Component/End_0.php');
}else{
	require($netsFileConfig['bussinessTemplatePackagePath'].$tmpDefault->sTemplatePath);
}

?>